package cn.com.qmth.stmms.biz.exam.service;

import cn.com.qmth.stmms.biz.exam.model.ImportQuery;
import cn.com.qmth.stmms.common.enums.ImportType;

public interface ImportQueryService {

    ImportQuery save(ImportQuery i);

    void deleteByExamIdAndUserIdAndType(int examId, Integer userId, ImportType type);

    ImportQuery findByExamIdAndUserIdAndType(int examId, Integer userId, ImportType type);
}
